<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge"><title>Prova demotjänsten Linkviewer - Joblinks</title><meta name="viewport" content="width=device-width, initial-scale=1">

	<meta property="og:title" content="Prova demotjänsten Linkviewer" />
<meta property="og:description" content="Ett fungerande exempel på hur skrapade annonslänkar kan visas upp. Platsbanken har planerat en pilot för att guida användaren till andra sajter med jobb under hösten." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://joblinks.gitlab.io/posts/post-1/" />
<meta property="article:published_time" content="2020-03-01T00:00:00+00:00" />
<meta property="article:modified_time" content="2020-03-01T00:00:00+00:00" />
<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Prova demotjänsten Linkviewer"/>
<meta name="twitter:description" content="Ett fungerande exempel på hur skrapade annonslänkar kan visas upp. Platsbanken har planerat en pilot för att guida användaren till andra sajter med jobb under hösten."/>
<link rel="stylesheet" type="text/css" media="screen" href="https://joblinks.gitlab.io/css/normalize.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="https://joblinks.gitlab.io/css/main.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="https://joblinks.gitlab.io/css/all.css" />
</head>

<body>
	<div class="container wrapper">
		<div class="header">
	
	
		<h2 class="site-title">
	
		<a href="https://joblinks.gitlab.io/">Joblinks</a>
	
	</h2>
	
	<div class="site-description"><p>Demosajt för projektet Ekosystemet för annonser</p><nav class="nav social">
			<ul class="flat"><li class="li-social"><a href="https://gitlab.com/joblinks"><i title="Gitlab" class="icons fab fa-gitlab"></i></a></li></ul>
		</nav>
	</div>

	<nav class="nav">
		<ul class="flat">
			
			<li>
				<a href="/">Hem</a>
			</li>
			
			<li>
				<a href="/about/">Om</a>
			</li>
			
		</ul>
	</nav>
</div>


		<div class="post">
			<div class="author">
				
			</div>
			<div class="post-header">
				
					<div class="meta">
						<div class="date">
							<span class="day">01</span>
							<span class="rest">Mar 2020</span>
						</div>
					</div>
				
				<div class="matter">
					<h1 class="title">Prova demotjänsten Linkviewer</h1>
				</div>
			</div>
			<div class="markdown">
				
			</div>
			<div class="tags">
				
				
				
				
					
				
					
					
					
						<div class="taxosfloating_left">
							<p>Tags</p>
						</div>
						<div class="termsfloating_right">
							<p>
								
									
									
										<a href="/tags/primer/"> primer </a>
									
									
								
									
									
									
								
									
									
									
								
									
									
										<a href="/tags/todo/"> todo </a>
									
									
								
							</p>
						</div>
						<div class="clearit"></div>
					
					
					
				
				
			</div><div id="disqus_thread"></div>
<script type="text/javascript">
	(function () {
		
		
		if (window.location.hostname == "localhost")
			return;

		var dsq = document.createElement('script'); dsq.type = 'text/javascript'; dsq.async = true;
		var disqus_shortname = 'hugo-vitae';
		dsq.src = '//' + disqus_shortname + '.disqus.com/embed.js';
		(document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
	})();
</script>
<noscript>Please enable JavaScript to view the</a></noscript>
<a href="http://disqus.com/" class="dsq-brlink">comments powered by <span class="logo-disqus">Disqus</span></a>
</div>
	</div>
	<div class="footer wrapper">
	<nav class="nav">
		<div class="footertext"> JobTechDev är en del av Arbetsförmedlingen </div>
	</nav>
</div>



</body>
</html>
